Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000922Gnome Inform application[IDEs] User Interfacepublic2012-05-18 05:202012-06-03 07:28
Reporterjbolshoi 
Assigned Topchimento 
PrioritynormalSeverityseriousReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSUbuntuOS Version10.10 Maverick
Product Version6F95 
Target VersionFixed in Version6G60 
Summary0000922: Documentation Is Invisible
DescriptionIn the Documentation tab, text must be highlighted to become visible; otherwise, only links and example code can be seen. The text and background are the same color, and changing OS themes does not resolve issue.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001678)
pchimento (developer)
2012-06-03 07:28

This has already been fixed in 6G60. Please upgrade.

- Issue History
Date Modified Username Field Change
2012-05-18 05:20 jbolshoi New Issue
2012-05-31 17:47 EmacsUser Status new => acknowledged
2012-06-03 07:28 pchimento Note Added: 0001678
2012-06-03 07:28 pchimento Status acknowledged => closed
2012-06-03 07:28 pchimento Assigned To => pchimento
2012-06-03 07:28 pchimento Resolution open => fixed
2012-06-03 07:28 pchimento Fixed in Version => 6G60


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker